package com.lantone.qc.kernel.catalogue.medicalwriting;

import com.lantone.qc.kernel.catalogue.QCCatalogue;
import com.lantone.qc.pub.model.InputInfo;
import com.lantone.qc.pub.model.OutputInfo;
import org.springframework.stereotype.Component;

import java.text.ParseException;

/**
 * @ClassName : MEDI0666
 * @Description :拷贝导致的严重错误
 * @Author : 胡敬
 * @Date: 2020-03-30 17:27
 */
@Component
public class MEDI0666 extends QCCatalogue {
    @Override
    protected void start(InputInfo inputInfo, OutputInfo outputInfo) throws ParseException {
        status.set("-2");
    }
}