package com.lantone.qc.pub.model.doc;

import com.lantone.qc.pub.model.label.CaseCharacteristicLabel;
import com.lantone.qc.pub.model.label.DiagLabel;
import com.lantone.qc.pub.model.label.DiagnosisLabel;
import com.lantone.qc.pub.model.label.TreatPlanLabel;
import lombok.Getter;
import lombok.Setter;

/**
 * @ClassName : FirstCourseRecordDoc
 * @Description : 首次病程录文档
 * @Author : 楼辉荣
 * @Date: 2020-03-03 19:01
 */
@Getter
@Setter
public class FirstCourseRecordDoc extends ModelDoc {
    //初步诊断
    private DiagLabel initialDiagLabel;
    //病历特点
    private CaseCharacteristicLabel caseCharacteristicLabel;
    //诊断依据
    private DiagnosisLabel diagnosisLabel;
    //鉴别诊断
    private DiagLabel differentialDiagLabel;
    //诊疗计划
    private TreatPlanLabel treatPlanLabel;
}