package com.lantone.qc.pub.model;

import lombok.Getter;
import lombok.Setter;

import java.util.HashMap;
import java.util.Map;

/**
 * @ClassName : OutputInfo
 * @Description : 返回对象
 * @Author : 楼辉荣
 * @Date: 2020-03-04 15:50
 */
@Setter
@Getter
public class OutputInfo {
    /**
     * 如
     * {
     * "BEH001":{"status":"-1", "info": "发热"}
     * }
     */
    private Map<String, Map<String, String>> result = new HashMap<>();
    //后结构化数据
    private Map<String, Object> pageData = new HashMap<>();

}